<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Magic toggle switcher</title>
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/admin.css">
</head>
<body>
<form action="#" class="account">
	<div class="account__settings">
		
		<input id="account-info__name" class="account__information" type="text" value="name" placeholder="name">
		<label for="account-info__name"></label>
		
		<input id="account-info__username" class="account__information" type="text" value="username" placeholder="username">
		<label for="account-info__username"></label>
		
		<input id="account-info__age" class="account__information" type="number" value="age" placeholder="age">
		<label for="account-info__age"></label>
		
		<input id="account-info__male" class="account__information" type="checkbox" value="male" placeholder="male">
		<label for="account-info__male"></label>
		
		<input id="account-info__location" class="account__information" type="text" value="location" placeholder="Location">
		<label for="account-info__location"></label>
		
		<textarea id="account-info__bio" class="account__information" type="text" placeholder="BIO"></textarea>
		<label for="account-info__bio"></label>
		
		<input class="confirm" type="submit" value="confirm" placeholder="confirm" aria-label="confirm">
	</div>
</form>
<h4 class="welcome">Welcome</h4>
<script src="js/jquery-3.7.1.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>